/* to top */
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #673ab7 ;
    color: white;
    cursor: pointer;
    padding: 5px 15px;
    border-radius: 50%;
  }
  
  #myBtn:hover {
      background-color: #a371fb !important;
    background-color: #673ab7 ;
  }

  html, body {
    scroll-behavior: smooth;
  }
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
button.cky-btn.cky-btn-reject, button.cky-btn.cky-btn-accept {
    border-color: #673ab7 !important;
    background-color: #673ab7!important;
}
button.cky-btn.cky-btn-customize {
     border-color: #673ab7 !important;
     color: #000000 !important;
}
#ckyPreferenceCenter > div.cky-footer-wrapper > div.cky-prefrence-btn-wrapper > button.cky-btn.cky-btn-preferences {
    background-color: #000 !important;
    border-color: #000 !important;
}
body > div.cky-btn-revisit-wrapper.cky-revisit-bottom-left {
    background-color: #673ab7 !important;
}